body {
	padding:0 0 0 0 !important;
	margin:0px;
	font-family: 'Myriad Pro Light';
	font-size:16px;
	color:#23232b;
	padding:0px;
	margin:0px;
	line-height:1.6em;
	background:none;
}

strong {
	font-style:normal;
}

h1, h2, h3, h4, h5, h6 {
	margin:0px;
	padding:0px 0px 12px 0px;
	font-family: 'Century Schoolbook';
	font-weight:bold;
	text-transform:uppercase;
}

h1 span, h2 span, h3 span, h4 span, h5 span, h6 span {
	font-weight:normal;
	font-family: 'Myriad Pro';
	display:block;
	font-size:.7em;
}

h1 {
	font-size:2.0em;
}

h2 {
	font-size:1.9em;
}

h3 {
	font-size:1.8em;
}

h4 {
	font-size:1.6em;
	padding:0px 0px 6px 0px;
}

h5 {
	font-size:1.4em;
	padding:0px 0px 6px 0px;
}

h6 {
	font-size:1.2em;
	padding:0px 0px 6px 0px;
}

h1 i.dash:first-child, h2 i.dash:first-child {
	display:block;
	width:250px;
	border-top:2px solid #513528;
	margin:0px auto 10px auto;
}

h1 i.dash:last-child, h2 i.dash:last-child {
	display:block;
	width:250px;
	border-top:2px solid #513528;
	margin:10px auto 10px auto;
}

h3 i.dash, h4 i.dash, h5 i.dash, h6 i.dash{
	display:inline-block;
	border-top:2px solid #513528;
	width:10px;
	vertical-align:middle;
	margin-bottom:8px;
	margin-right:5px;
}

h3 i.dash:last-child, h4 i.dash:last-child, h5 i.dash:last-child, h6 i.dash:last-child{
	margin-bottom:8px;
	margin-left:5px;
	margin-right:0px;
}

.dash.white {
	border-color:#FFF !important;
}

p {
	margin:0px;
	padding:0px 0px 15px 0px;
}

p.large {font-size: 1.25em; line-height: 1.5em;}

div.pageContent {
	margin:0px;
	padding-bottom:15px;
}

div.pageContent p:last-child{
	padding-bottom:0px !important;
}

div.pageContent ul{
	margin-top:0px !important;
	margin-bottom:0px !important;
	padding-top:0px !important;
	padding-bottom:15px !important;
}

hr {
	 border-color:#CCC;
 }
 
img.pull-right {
	float:none !important;
	margin-bottom:15px;
}

img.pull-left {
	float:none !important;
	margin-bottom:15px;
}

a {
	text-decoration:none;
}

a:hover {
	text-decoration:none;
}

.btn-standard {
	border-radius:0px;
	box-shadow:none;
	padding:10px 30px 8px 30px;
	margin:0px 15px 15px 0px !important;
	text-decoration:none;
	border:1px solid #FFF;
	outline:none;
	font-size:1.2em;
	font-family: 'Century Schoolbook';
	text-transform:uppercase;
	letter-spacing:.1em;
	color:#FFF;
	background:none;
}

.text-center .btn-standard {
	margin:0px 15px 15px 15px !important;
}

.btn-standard:hover {
	text-decoration:none;
	outline:none;
	color:#FFF;
	background:#513528 !important;
}

.btn-dkbrown {
	border-color:#513528;
	color:#513528;
	background:#FFF;
}

.btn-dkbrown:hover {
	background:#513528 !important;
}

.btn-dkbrown-inverse {
	border-color:#513528;
	color:#513528;
	background:#FFF;
}

.btn-dkbrown-inverse:hover {
	background:#323234 !important;
}

.btn-black {
	border-color:#23232b;
	color:#23232b;
}

.btn-black:hover {
	background:#23232b !important;
}

a.text-olny-link{
	color:#8F5927;
}

a.text-olny-link:hover{
	color:#513528;
	text-decoration:underline;
}


.text-dkbrown {
	color:#513528 !important;
}
.text-mdbrown {
	color:#8F5927;
}

.text-ltbrown {
	color:#AA764B;
}

header {
	background:#FFF;
	padding-top:30px;
	padding-bottom:0px;
}


.logo {
	text-align:center;
	padding-bottom:30px;
}

.logo img{
	margin:0px auto 0px auto;
	height:150px;
}


/*  - - - - - - Nav Bar - - - - - - - */
.nav-wrapper {
	background:#513528;
}

.navbar {
	min-height:0px !important;
	line-height:.8em;
	margin:0px !important;
	padding:0px !important;
	border:none !important;
	text-transform:uppercase;
	border-radius:0px;
	background:none !important;
	font-family: 'Myriad Pro Light';
	font-size:1.2em;
	letter-spacing:.2em;
}

.navbar-header {
	background:#513528;
}

button.navbar-toggle.collapsed {
	padding:8px !important;
	margin:8px 15px 8px 15px !important;
	background:#FFF;
	color:#FFF;
	border:1px solid #513528;
}

button.navbar-toggle.collapsed span.icon-bar{
	background:#513528 !important;
}

button.navbar-toggle.collapsed:hover span.icon-bar{
	background:#FFF !important;
}

button.navbar-toggle.collapsed:hover {
	background:#8F5927;
	border:1px solid #FFF;
}

.navbar-nav > li > a {
	padding-top:15px !important;
	padding-bottom:14px !important;
	padding-left:15px !important;
	padding-right:15px !important;
	color:#FFF !important;
	text-decoration:none;
}

.navbar-nav > li > a:hover,.navbar-nav > li > a.active, .navbar-nav > li > a.focus {
	color:#FFF !important;
	background:#8F5927 !important;
}

.navbar-nav > li > ul.dropdown-menu {
	background:#8F5927;
	border-radius:0px;
	border:none !important;
	padding-top:0px !important;
	padding-bottom:0px !important;
	font-size:.8em;
	min-width:250px;
	text-transform:capitalize;
}

.collapse > .navbar-nav > li > ul.dropdown-menu {
	background:#8F5927;
	border-radius:0px;
	border:none !important;
	padding-top:0px !important;
	padding-bottom:0px !important;
	font-size:.8em;
}

.navbar-nav > li > ul.dropdown-menu > li > a {
	color:#FFF;
	border-bottom:1px solid #FFF;
	padding:8px 12px 8px 12px;
	text-decoration:none;
}

.navbar-nav > li > ul.dropdown-menu > li > a:hover {
	background:#FFF;
}

.collapse > .navbar-nav > li > ul.dropdown-menu > li > a {
	color:#FFF !important;
	border-bottom:1px solid #FFF;
	padding:8px 12px 8px 12px;
	text-decoration:none;
}

.collapse > .navbar-nav > li > ul.dropdown-menu > li > a:hover {
	background:#513528 !important;
}

.collapse .navbar-nav li a:focus, .collapse .navbar-nav li a:active, .activeParent {
	color:#FFF !important;
	background-color:#AA764B !important;
}

/* - - - - - - End Nav Bar - - - - - - - - */

section.banner {
	background:#333;
	height:150px;
	position:relative;
	overflow:hidden;
}

.banner-image:before {
    content: '';
    position:absolute;
    width:100%;
    height:100%;
}

.banner-image .slide {
	background-color:#333;
	background-position:center center;
	background-size:cover;
	height:150px;
}

.slide-arrow-previous {
	display:block;
	position: absolute;
	background: url(../images/leftArrow.png) no-repeat;
	width: 80px;
	height: 80px;
	top: 42%;
	left: 0px;
	cursor: pointer;
	z-index:1000;
	outline:none;
}

.slide-arrow-previous:hover{
	background: url(../images/leftArrowH.png) no-repeat;
}

.slide-arrow-next {
	display:block;
	position: absolute;
	background: url(../images/rightArrow.png) no-repeat;
	width: 80px;
	height: 80px;
	top: 42%;
	cursor: pointer;
	z-index:1000;
	right: 0px;
	outline:none;
}

.slide-arrow-next:hover{
	background: url(../images/rightArrowH.png) no-repeat;
}

.sliderDots {
	position:absolute;
	width:100%;
	bottom:20px;
	margin:0;
	padding:0;
	text-align:center;
}

.dot {
	margin:0 0 0 3px;
}

.sliderDots a {
	border-radius: 18px;
	width: 18px;
	height: 18px;
	border:2px solid #FFF;
	margin: 0 3px;
	display:inline-block;
	box-shadow:1px 1px 2px rgba(0,0,0,.6)
}
.sliderDots a:hover {
	background: #CD9F4F;
}
.sliderDots a.selected {
	background: #C38D2C;
	border:#C38D2C;
}
/*section.banner {
	background:#EEE url(../images/greyzz.png) center center;
}

.banner-image {
	position:relative;
	min-height:200px;
}

.banner-image .slide {
	position:absolute;
	left:0px;
	right:0px;
	top:0px;
	bottom:0px;
	background-color:#333;
	background-position:center center;
	background-size:cover;
}

.banner-text {
	min-height:200px;
	position:relative;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

.banner-text .caption {
	position:absolute;
	text-align:center;
	width:80&;
	top:50%;
	transform: translateY(-50%);
}

.banner-text .caption h1 {
	font-size:2.8em;
	text-transform:capitalize;
}

.banner-text .caption h2 {
	font-size:1.8em;
}*/

section.google-map {
	height: 200px;
	position:relative;
	overflow:hidden;
	margin-bottom:0px;
}


section.page-header-image {
	background:#AA764B;
	min-height:100px;
	margin:0px;
	padding:0px;
	background-position:center center;
	background-size:cover;
}

section.page-title {
	padding-top:20px;
	padding-bottom:5px;
}

section.page-title.texture {
	background:#EEE url(../images/greyzz.png) center center;
	border-bottom:2px solid #8F5927;
}

section.body-paper {
	padding-top:45px;
	padding-bottom:30px;
	background:#EEE url(../images/greyzz.png) center center;
}

.right-links-col {
	background:#EEE url(../images/greyzz.png) center center;
	border-top:2px solid #8F5927;
	padding-top:30px;
	padding-bottom:30px;
	margin-bottom:-30px;
	margin-top:15px;
}

section.body-text-white {
	padding-top:45px;
	padding-bottom:30px;
}

section.body-text-brown {
	padding-top:45px;
	padding-bottom:30px;
	background:#8F5927 url(../images/icon-overlay.png) no-repeat left bottom;
	color:#FFF;
}
section.body-text-brown a{
	color:#FFF;
}
section.body-text-brown a:hover{
	color:#513528;
}
.departments-btns ul {
	list-style:none;
	padding:0px;
	margin:15px 0px 15px 0px;
}
.departments-btns ul li{
}

.departments-btns ul li a{
	display:block;
	border-radius:0px;
	box-shadow:none;
	padding:10px 30px 8px 30px;
	margin-bottom:15px;
	text-decoration:none;
	border:1px solid #BF9878;
	outline:none;
	font-size:1.2em;
	font-family: 'Myriad Pro Light';
	text-transform:uppercase;
	letter-spacing:.1em;
	color:#FFF;
	background:none;
}

.departments-btns ul li a:hover {
	text-decoration:none;
	outline:none;
	color:#FFF;
	background:#513528 !important;
}

section.body-text-dk-brown {
	padding-top:45px;
	padding-bottom:30px;
	background:#513528;
	color:#FFF;
}
section.body-text-dk-brown a{
	color:#FFF;
}
section.body-text-dk-brown a:hover{
	color:#513528;
}

.quick-links-home h3 {
	font-size:1.7em;
	text-transform:capitalize;
}

.quick-links-home h3 span{
	text-transform:uppercase;
}

.right-links-col h5 {
	font-size:1.7em;
	text-transform:capitalize;
}

.right-links-col h5 span{
	text-transform:uppercase;
}

.board-agenda-home {
	border-bottom:1px solid #8F5927;
	padding-bottom:8px;
	margin-bottom:15px;
	text-align:right;
	font-family: 'Myriad Pro Light';
	color:#8F5927
}

.board-agenda-home h6{
	text-align:left;
	padding-left:50px;
	padding-top:10px;
	background:url(../images/sm-logo-icon.png) no-repeat left top;
	min-height:40px;
	font-family: 'Myriad Pro Light';
	font-weight:normal;
	color:#23232b;
	font-size:1.3em;
}

.board-agenda-home a{
	color:#8F5927;
	text-transform:uppercase;
}

.board-agenda-home a:hover{
	color:#513528;
	text-decoration:underline;
}

.jobs-home {
	border-bottom:1px solid #8F5927;
	padding-bottom:8px;
	margin-bottom:15px;
	text-align:right;
	font-family: 'Myriad Pro Light';
	color:#8F5927
}

.jobs-home h6{
	text-align:left;
	padding-left:50px;
	padding-top:10px;
	background:url(../images/sm-logo-icon.png) no-repeat left top;
	min-height:40px;
	font-family: 'Myriad Pro Light';
	font-weight:normal;
	color:#23232b;
	font-size:1.3em;
}

.jobs-home a{
	color:#8F5927;
	text-transform:uppercase;
}

.jobs-home a:hover{
	color:#513528;
	text-decoration:underline;
}

.view-all-link {
	text-align:right;
	color:#8F5927;
}

.view-all-link a{
	color:#513528;
}

.view-all-link a:hover{
	color:#8F5927;
	text-decoration:underline;
}


.agenda-minutes {
}

.agenda-minutes-archives {
	padding-top:10px;
	padding-bottom:25px;
}

.government-links a{
	display:block;
	border-bottom:1px solid #8F5927;
	padding-bottom:8px;
	padding-left:50px;
	padding-top:10px;
	margin-bottom:15px;
	background:url(../images/government-icon.png) no-repeat left top;
	min-height:40px;
	font-family: 'Myriad Pro Light';
	font-weight:normal;
	text-transform:uppercase;
	font-size:1.3em;
	color:#23232b;
}

.government-links a:hover{
	color:#8F5927;
}


.department-links a{
	display:block;
	border-bottom:1px solid #8F5927;
	padding-bottom:8px;
	padding-left:50px;
	padding-top:10px;
	margin-bottom:15px;
	background:url(../images/sm-logo-icon.png) no-repeat left top;
	min-height:40px;
	font-family: 'Myriad Pro Light';
	font-weight:normal;
	text-transform:uppercase;
	font-size:1.2em;
	color:#23232b;
}

.department-links a:hover{
	color:#8F5927;
}
.public-notices > div{
	border-bottom:1px solid #8F5927;
	padding-bottom:8px;
	margin-bottom:15px;
}

.public-notices > div > div{
}

/*.public-notices > div a{
	display:block;
	padding-bottom:8px;
	padding-left:50px;
	padding-top:10px;
	margin-bottom:15px;
	background:url(../images/sm-logo-icon.png) no-repeat left top;
	min-height:40px;
	font-family: 'Myriad Pro Light';
	font-weight:normal;
	text-transform:uppercase;
	font-size:1.2em;
	color:#23232b;
}

.public-notices a:hover{
	color:#8F5927;
}*/

.department-staff{
}

.department-staff h6{
}

.department-staff a{
}

.file-download a {
	display:block;
	text-transform:uppercase;
	padding-top:0px;
	padding-bottom:0px;
	margin-top:15px;
	margin-bottom:15px;
	color:#333;
}

.file-download a:hover {
	color:#AB162B;
}


.right-links-col > div {
	padding-bottom:25px;
}

.right-links-col > div:last-child {
	padding-bottom:0px !important;
}


.park-icons-legend span {
	padding-right:10px;
	font-size:1.3em;
	color:#8F5927;
	cursor:pointer;
}

.park-icons {
	color:#8F5927;
}

.park-icons span {
	padding-left:10px;
	font-size:1.3em;
	cursor:pointer;
}


.panel-faq {
	border-color: #8F5927;
	margin-bottom:15px !important;
	border-radius:0px !important;
}

.panel-faq > .panel-heading {
	color: #FFF;
	background-color: #8F5927;
	border-color: #8F5927;
	padding:0px !important;
	border-radius:0px !important;
}

.panel-faq > .panel-heading h5{
	font-family: 'Myriad Pro';
	font-weight:normal;
	font-style:normal;
}

.panel-faq > .panel-heading a{
	display:block;
	padding:10px 15px 5px 15px !important;
	text-decoration:none;
	color:#FFF;
}

.panel-faq > .panel-heading a:hover{
	text-decoration:none;
	background-color:#513528;
}

.panel-faq > .panel-heading + .panel-collapse .panel-body {
	border-top-color: #8F5927;
}

.panel-faq > .panel-footer + .panel-collapse .panel-body {
	border-bottom-color: #8F5927;
}

footer {
	color:#FFF;
	font-weight:normal;
	padding-bottom:15px;
	background:#FFF;
}

footer .footer-wrapper {
	background:#513528;
	padding-top:30px;
	padding-bottom:30px;
}

footer h6{
	text-transform:capitalize;
	margin-top:15px;
	margin-bottom:8px;
	background:url(../images/horz-white-1px.png) repeat-x center 40%;
}

footer h6 span{
	text-transform:capitalize;
	margin-bottom:8px;
	font-family: 'Century Schoolbook';
	font-weight:bold;
	font-size:1em;
	background:#513528;
	padding-left:15px;
	padding-right:15px;
	display:inline-block;
}

footer a, footer a:active, footer a:focus {
	text-decoration:none;
	color:#FFF;
}

footer a:hover {
	text-decoration:none;
	color:#AA764B;
}

.footer-links {
	text-transform:uppercase;
	text-align:center;
}

.footer-links a{
	line-height:normal !important;
	margin-bottom:8px;
}

.footer-links a:last-child{
	margin-bottom:0px;
}

footer .footer-logo img {
	max-height:150px;
}

footer .social-media {
	padding-top:15px;
	text-align:center;
}

footer .address{
	line-height:normal !important;
	padding-top:8px;
	letter-spacing:.1em;
	text-transform:uppercase;
	color:#8F5927;
	text-align:center;
}

footer .address a{
	color:#8F5927;
	text-decoration:none;
}

footer .address a:hover{
	color:#8F5927;
	text-decoration:none;
}

footer .credits{
	padding-top:8px;
	font-size:.8em;
	line-height:normal;
	text-align:center;
	color:#8F5927;
}

footer .credits a{
	text-decoration:none;
	color:#8F5927;
}

footer .credits a:hover{
	text-decoration:underline;
	color:#8F5927;
}


/*  START FORMS  */

.styledForm input {
	border-radius:0px;
}

.styledForm textarea{
	border-radius:0px;
}

label {
}

label.error {
	width:100%;
	box-sizing:border-box;
	display:block;
	padding:4px 8px 4px 8px;
	font-size:.8em;
	color:#513528;
	margin:0px 0px 12px 0px;
}

label.error.radioError {
	width:100%;
	box-sizing:border-box;
	display:block;
	padding:4px 8px 4px 8px;
	font-size:.8em;
	color:#513528;
	margin:0px 0px 12px 0px;
}

label.optionList {
	font-weight:normal;
}


table.real-estate-calc td{
	padding:10px;
}
/*  END FORMS  */

/* START NOTIFICATIONS */
.notification.success {
	background:#DFF2BF url('../admin/images/icons/notifications/success.png') no-repeat 10px center;
	border-color:#4F8A10;
	color:#4F8A10;
}
.notification.error {
	background:#FFBABA url('../admin/images/icons/notifications/error.png') no-repeat 10px center;
	border-color:#D8000C;
	color:#D8000C;
}
.notification.warning {
	background:#FEEFB3 url('../admin/images/icons/notifications/warning.png') no-repeat 10px center;
	border-color:#9F6000;
	color:#9F6000;
}
.notification.info {
	background:#BDE5F8 url('../admin/images/icons/notifications/info.png') no-repeat 10px center;
	border-color:#00529B;
	color:#00529B;
}
.notification.tip {
	background:#feeac9 url('../admin/images/icons/notifications/tip.png') no-repeat 10px center;
	border-color:#CB9D4C;
	color:#CB9D4C;
}
.notification {
	border:2px solid #444;
	padding:20px 10px 20px 55px;
	margin:0 0 30px 0;
	color:#000;
	font-weight:bold;
}

.absoluteNotification {
    position: fixed;
	z-index:999999;
    top: 0;
    left: 0;
	text-align:center;
	padding:10px 0 10px 0;
	font: bold 20px/32px 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
    width: 100%;
	opacity:0.95;
	filter:alpha(opacity=95); /* For IE8 and earlier */
}

.absoluteNotification.success {
    background:#4F8A10;
	color:#FFF;
}

.absoluteNotification.error {
    background:#D8000C;
	color:#FFF;
}

/*  END NOTIFICATIONS  */
@media (min-width: 598px) {
	h3 i.dash, h4 i.dash, h5 i.dash, h6 i.dash{
		display:inline-block;
		border-top:3px solid #513528;
		width:20px;
		margin:0px 10px 8px 10px;
		vertical-align:middle;
	}
}
@media (min-width: 768px) {
	
	h1 {
		font-size:2.8em;
	}
	
	h2 {
		font-size:2.3em;
	}
	
	h3 {
		font-size:2em;
	}
	
	h4 {
		font-size:1.8em;
		padding:0px 0px 6px 0px;
	}
	
	h5 {
		font-size:1.6em;
		padding:0px 0px 6px 0px;
	}
	
	h6 {
		font-size:1.4em;
		padding:0px 0px 6px 0px;
	}
	
	img.pull-right {
		margin-left:15px;
		float:right !important;
	}
	
	img.pull-left {
		margin-right:15px;
		float:left !important;
	}
		
	.navbar {
		margin:0px auto 0px auto !important;
		padding:0px !important;
		font-size:1.1em;
		letter-spacing:.05em;
	}

    .navbar .navbar-nav {
        display: inline-block;
        float: none;
        vertical-align: top;
    }

    .navbar .navbar-collapse {
        text-align: center;
    }
	
	.navbar-nav > li > a {
		padding-top:15px !important;
		padding-bottom:14px !important;
		padding-left:10px !important;
		padding-right:10px !important;
		color:#FFF !important;
		text-decoration:none;
	}
	
	section.banner {
		height:200px;
	}
	
	.banner-image .slide {
		height:200px;
	}

	section.page-header-image {
		min-height:150px;
	}
}

@media (min-width: 979px) {
	ul.nav li.dropdown:hover > ul.dropdown-menu {
		display: block;
	}
}


@media (min-width: 992px) {
	.navbar {
		font-size:1.2em;
		letter-spacing:.1em;
	}
	
	.navbar-nav > li > a {
		padding-top:15px !important;
		padding-bottom:14px !important;
		padding-left:15px !important;
		padding-right:15px !important;
		color:#FFF !important;
		text-decoration:none;
	}
	
	section.banner {
		height:300px;
	}
	
	.banner-image .slide {
		height:300px;
	}

	section.page-header-image {
		min-height:175px;
	}
	
	h1 i.dash:first-child, h2 i.dash:first-child {
		display:inline-block;
		width:20px;
		border-top:3px solid #513528;
		margin:0px 10px 8px 10px;
		vertical-align:middle;
	}

	h1 i.dash:last-child, h2 i.dash:last-child {
		display:inline-block;
		width:20px;
		border-top:3px solid #513528;
		margin:0px 10px 8px 10px;
		vertical-align:middle;
	}

	h3 i.dash, h4 i.dash, h5 i.dash, h6 i.dash{
		display:inline-block;
		border-top:3px solid #513528;
		width:20px;
		margin:0px 10px 8px 10px;
		vertical-align:middle;
	}
	
	.quick-links-home h3 {
		font-size:1.38em;
		text-transform:capitalize;
	}
	
	.quick-links-home h3 span{
		font-size:.85em;
	}
	
	.agenda-minutes-archives {
		padding-bottom:0px;
	}

	.right-links-col {
		background:none !important;
		border-top:none !important;
		padding-top:0px;
		padding-bottom:0px;
		margin-bottom:0px;
		margin-top:0px;
	}

	.right-links-col h5 {
		font-size:1.38em;
		text-transform:capitalize;
	}
	
	.right-links-col h5 span{
		font-size:.85em;
	}
	
	footer h6{
		margin-top:0px;
	}
	
	footer h6 span{
		padding-left:0px;
		padding-right:15px;
	}
	
	.footer-links {
		text-align:left;
	}
	.footer-links a{
		font-size:.85em;
		display:block;
	}

}

@media (min-width: 1200px) {
	.navbar {
		font-size:1.2em;
		letter-spacing:.2em;
	}
	section.banner {
		height:400px;
	}
	
	.banner-image .slide {
		height:400px;
	}
	
	section.page-header-image {
		min-height:200px;
	}
	
	h1 i.dash:first-child, h2 i.dash:first-child {
		display:inline-block;
		width:30px;
		border-top:3px solid #513528;
		margin:0px 10px 8px 10px;
		vertical-align:middle;
	}

	h1 i.dash:last-child, h2 i.dash:last-child {
		display:inline-block;
		width:30px;
		border-top:3px solid #513528;
		margin:0px 10px 8px 10px;
		vertical-align:middle;
	}

	h3 i.dash, h4 i.dash, h5 i.dash, h6 i.dash{
		display:inline-block;
		border-top:3px solid #513528;
		width:30px;
		margin:0px 10px 8px 10px;
		vertical-align:middle;
	}
	.quick-links-home h3 {
		font-size:1.7em;
		text-transform:capitalize;
	}
	
	.quick-links-home h3 span{
		font-size:.7em;
	}

	.right-links-col h5 {
		font-size:1.7em;
		text-transform:capitalize;
	}
	
	.right-links-col h5 span{
		font-size:.7em;
	}

}

